.project-screening{/*background:url(../images/s_select_bg_03.png) repeat-x;*/width:520px;margin:10px auto 0 auto;position:relative;height:5px;}
.screening-select{background:url(../images/s_select_bg_06.png) no-repeat;width:8px;height:9px;position:absolute;top:-2px;cursor:pointer}
.select-1{left:-1px;}
.select-2{left:50%;}
.select-3{left:100%;}
.select-4{left:75%;}
.select-5{left:100%;}
.project-screening-yellow{background:url(../images/s_select_bg_04.png) no-repeat;height:9px;overflow:hidden;width:0;border-radius:10px;}
.project-screening-yellow2{background:url(../images/s_select_bg_05.png) no-repeat;height:9px;overflow:hidden;width:0;border-radius:10px;}
.screening-select a{position:absolute;left:-23px;top:-27px;white-space:nowrap;margin:0;padding:0;line-height:none;width:56px; text-align:center;line-height:16px;font-size:12px;}
.screening-select a:hover{color:#ff8b24;}
.project-screening .select-1-yellow{background:url(../images/s_select_bg_17.png) no-repeat;width:20px;height:20px; position:absolute;left:-7px;bottom:-8px;z-index:3}
.project-screening .current a{background:url(../images/s_select_bg_09.png) top center no-repeat;color:#fff;height:21px;}

.add_block{
	width:100%; 
	padding:20px 0 0 0; 
	line-height:40px;
	font-size: 12px;
}
button, input:not([type=radio]):not([type=checkbox]), select {
vertical-align: inherit;
}
.add_step{
	width: 80%;
	position: fixed;
	bottom:0px;
	background: #fff;

}
.add_step a,span{
	display: inline-block;
	margin-right: 30px;
}
.add_save{
	width: 100px;
	border: 0px;
	background-color: transparent;
}
#model_info div{
	width: 48%;
	float: left;

}
#model_info span{
	display: inline-block;
	width: 85px;
	margin: 0px;

}
.add_table thead{
	height: 22px;
	padding: 0 2px 0 2px;
	background: #F9F9F9;

}
.add_table th{
	border:1px solid #ddd; 
	border-right:0;
}
.add_table td{
	border-bottom: 1px solid #f3f3f3;
	line-height: 35px;
}
.qx_lineheight{
	line-height: 25px;
}